form.checkout {
  max-width: 500px;
  margin: 2rem auto;
  text-align: center;
  border: 2px solid #eee;
  border-radius: 8px;
  padding: 1rem 2rem;
  background: white;

  font-family: monospace;
  color: #525252;
  font-size: 1.1rem;
}

.checkout-table-sec {
  padding-top: 10px !important;
}

form.checkout button {
  padding: 0.5rem 1rem;
  color: white;
  background: coral;
  border: none;
  border-radius: 4px;
  margin-top: 1rem;
}

form.checkout button:active {
  background: rgb(165, 76, 43);
}
.StripeElement {
  width: 100%;
}
.cardName .form-control {
  border: none;
  background-color: transparent;
  border: none;
  display: block;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 1em;
  line-height: 1.2em;
  height: 1.2em;
}
/* .StripeElement .InputElement {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} */

.not-valid {
  border-color: red;
}

.valid {
  border-color: forestgreen;
}

.win-list figure {
  position: relative;
}
.quantity-bubble {
  position:absolute;
  background-color:#2dc3ea;
  color:#fff;
  width:2.125rem;
  height:2.125rem;
  right:0;
  margin-right:-0.625rem;
  margin-top:-0.625rem;
  border-radius:50%;
  z-index:9;
  top: 0;
}
.quantity-bubble div {
  font-size: 1.125rem;
  line-height: 0.56;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.discount-form span {
  display: block;
  margin-top: 2%;
}
/* .payment-h2 {
  margin-bottom: 0 !important;
  font-size: 18px !important;
} */
.payment-secure-p {
  font-size: 14px !important;
}
/* .ct-btn-blue {
  position: relative;
} */

/* .discount-form-container {
  border: 2px solid #c9c9c9;
  border-radius: 14px;
  padding: 5% 5%;
  margin-top: 10%;
}
.discount-form {
  margin-top: 0;
}
.win-list {
  margin-top: 0;
  padding-top: 3%;
}
.back-button {
  position: absolute;
  left: 0;
  background: transparent;
  color: #00b0f0;
  border: none;
  padding: 5px 0 !important;
} */